.aolei_latest_news {
    padding: var(--component-gap) 0;
    background: var(--bg-color);
}

.aolei_latest_news .news-title {
    text-align: center;
    color: var(--title-text-color);
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
}

.aolei_latest_news .news-subtitle {
    text-align: center;
    color: var(--title-second-color);
    font-size: var(--font-24);
    font-family: var(--title-font-family);
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.84px;
    margin-top: 16px;
    margin-bottom: 50px;
}

.aolei_latest_news .swiper-slide img {
    width: 100%;
    aspect-ratio: 31 / 20;
    object-fit: cover;
    object-position: center;
}

.aolei_latest_news .news-date {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: 1.4;
    font-family: var(--font-family);
    color: #666;
    margin-top: 15px;
    margin-bottom: 11px;
}

.aolei_latest_news .news-box h3 {
    font-size: var(--font-24);
    font-weight: 500;
    line-height: 1.4;
    font-weight: 700;
    font-family: var(--font-family);
    color: #000;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.aolei_latest_news .news-desc {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #666;
    margin-top: 11px;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.aolei_latest_news .read-more {
    font-size: var(--font-14);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: var(--color-primary);
    letter-spacing: -0.84px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
}

.aolei_latest_news .read-more:hover {
    gap: 12px;
}

.aolei_latest_news .news-box .swiper-pagination {
    position: relative;
    bottom: 0;
}

.aolei_latest_news .news-box .swiper-pagination .swiper-pagination-bullet-active {
    background: var(--color-primary);
}

.aolei_latest_news .more-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    font-size: var(--font-16);
    font-weight: 400;
    line-height: 1.25;
    font-family: var(--font-family);
    color: #FFF;
    background: var(--color-primary);
    text-transform: uppercase;
    width: 192px;
    height: 50px;
    transition: all 0.3s ease;
    margin-top: 50px;
    clip-path: polygon(0 100%, 18px 0, 100% 0, 100% 100%);
    padding-left: 18px;
}

.aolei_latest_news .more-btn:hover {
    background-color: var(--btn-hover);
}

.aolei_latest_news .more-btn:hover::before {
    background-color: var(--btn-hover);
}

@media (max-width: 992px) {
    .aolei_latest_news .news-subtitle {
        margin-bottom: 30px;
    }

    .aolei_latest_news .more-btn {
        margin-top: 30px;
    }
}

@media (max-width: 576px) {
    .aolei_latest_news .news-subtitle {
        margin-bottom: 20px;
    }

    .aolei_latest_news .more-btn {
        margin-top: 20px;
    }
}